.page_nav_active {
    @apply text-xs uppercase py-3 font-bold block text-pink-500 hover:text-pink-600

}
.page_nav_active i {
    @apply mr-2 text-sm opacity-75
}

.page_nav {
    @apply text-blueGray-700 hover:text-blueGray-500 text-xs uppercase py-3 font-bold block
}

.page_nav i {
    @apply text-blueGray-300 mr-2 text-sm
}
